0 Replies Latest reply on Jan 30, 2003 4:38 PM by Daniel

    Attention: jdk1.4.1-linux port for OpenBSD is Broken

    Daniel Newbie

      I have been trying to Jboss working for a week. Finally i found out the following:
      The jdk1.4.1-linux port is broken for OpenBSD hence JBOSS will not work. For further information visit the following site:

      http://www.openbsd.org/cgi-bin/cvsweb/ports/devel/jdk/1.4-linux/Makefile?rev=1.4&content-type=text/x-cvsweb-markup

      Solution that i propose is to use jdk1.3 Thats what i am going to do now.

      cheers Action